Subject: Re: [ANNOUNCEMENT] Updated: binutils-20020706-1
From: "Dylan Cuthbert" <[email-masked]>
To: [email-masked]
Date: Sat, 6 Jul 2002 15:51:06 +0900
Newsgroups: gmane.os.cygwin

Hi there,

What was the new alignment you tried?  I tried using the SSE2 128-bit
extensions now available in gcc 3.xx but couldn't use them because of
128-bit stack alignment issues.  Will the new binutils be 128 bit aligned by
default?

Also, can I obtain the previous version you made from somewhere to try out
as I seem to have missed it?

Regards

--
---------------------------------
Q-Games, Dylan Cuthbert.
http://www.q-games.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/